Subject: [SIP] General Query regarding SIP

From: Sameer sheth <[email-masked]>
Date: Fri, 18 May 2001 10:38:33 +0530

Hi

	I am new to this group and also to this domain. I have very few
basic queries regarding SIP and I would like you to help me out. Please do
reply as soon as possible

1) What role does User Agent plays ? Is it necessary that only through User
Agent we can contact the SIP Server ? if yes then how does the ordinary
Telephone, which everyone at their residences use can get connected ?

2) Can a ordinary Telephone, which everyone at their residences have can
contact SIP Server ? and from there interact with other SIP   USERS ?

3) When I transmit Voice over SIP which use TCP/IP, what role does SIP play
at that time ?

	I thank you in advance for your kind help and time. I would really
appreciate if you could reply back to me as soon as possible. 

Thanking you

Regards

> -----------------------------------
> Sameer.Sheth
> Analysts
> Justvox ---> We(b) Speak, Your Way
> T/F: +91-422-446127 / 456753 
> 
> 

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.

---

From: "Ajay K. Garg" <[email-masked]>
Date: Mon, 21 May 2001 07:50:46 -0500

> contact SIP Server ? and from there interact with other SIP   USERS ?
Yes it is possible to use the normal PSTN phone but you might have to
implement
some sort of proxy on your SIP GW which will do that for your phone.

> 3) When I transmit Voice over SIP which use TCP/IP, what role
> does SIP play at that time ?

SIP is essentially a control protocol. Voice is transmitted using RTP
protocol
via UDP.

> appreciate if you could reply back to me as soon as possible.
HTH
-Ajay